Package pygccxml :: Package msvc :: Module bsc_impl_details :: Class enums :: Class MBF

# Class MBF

source code

    object --+
             |
    utils.enum --+
                 |
                enums.MBF

Class Methods
Inherited from `utils.enum`: `has_value`, `name_of`

Class Variables
| NIL = `0x000`
| VARS = `0x001`
| FUNCS = `0x002`
| MACROS = `0x004`
| TYPES = `0x008`
| CLASS = `0x010`
| INCL = `0x020`
| MSGMAP = `0x040`
| DIALOGID = `0x080`
| LIBRARY = `0x100`
| IMPORT = `0x200`
| TEMPLATE = `0x400`
| NAMESPACE = `0x800`
| ALL = `0xFFF`